{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fcf0b8377ff40de447ed",
  "position": {
    "x": 267.80652418447693,
    "y": 118.78515185601802,
    "z": 4000,
    "height": 316,
    "width": 1643.55455568054,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}